using Knoks.CryptoExchanges.Entities;
using System;
using System.Collections.Generic;
using System.Text;
using System.Threading.Tasks;

namespace Knoks.CryptoExchanges.Data.Interfaces
{
    public interface IKnokDao
    {
        Task<IEnumerable<Tuple<string, string>>> GetActiveKnoksDataByExchange(int exchangeId);
        Task RecalcAggregations();
    }
}